using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WinformDevFramework.UserControls
{
    public partial class Label_TextBox : UserControl
    {
        public TextBox TextBox
        {
            get
            {
                return this.textBox;
            }
        }

        public Label Label
        {
            get
            {
                return this.label;
            }
        }
        public Label_TextBox()
        {
            InitializeComponent();
        }
    }
}
